/* @import 'ress/ress.css'; */
/* @import './_fonts.css'; */

html,
body {
  height: 100%;
  position: relative;
}

body {
  font-size: 16px;
  background: #FAFAFA !important;
}

label {
  /* font-family: 'Verlag Bold', sans-serif; */
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  letter-spacing: 2px;
  font-size: 13px !important;
}

button.v-btn {
  /* font-weight: bold !important; */
  line-height: 18px !important;
  /* font-family: 'Verlag Bold', sans-serif !important; */
  font-family: 'Montserrat', sans-serif !important;
}
button.btn-s {
  font-size: 13px !important;
  /* font-weight: bold !important; */
  line-height: 18px !important;
  /* font-family: 'Verlag Bold', sans-serif !important; */
  font-family: 'Montserrat', sans-serif !important;
}
button.btn-l {
  font-size: 13px !important;
  /* font-weight: bold !important; */
  line-height: 18px !important;
  /* font-family: 'Verlag Bold', sans-serif !important; */
  font-family: 'Montserrat', sans-serif !important;
}

a {
  text-decoration: none !important;
  color: inherit !important;
  -webkit-user-drag: none !important;
}
a::before {
  background-color: unset !important;
}
a.v-btn {
  font-size: 13px !important;
  line-height: 18px !important;
  /* font-family: 'Verlag Bold', sans-serif !important; */
  font-family: 'Montserrat', sans-serif !important;
}
a.btn-s {
  font-size: 13px !important;
  line-height: 18px !important;
  /* font-family: 'Verlag Bold', sans-serif !important; */
  font-family: 'Montserrat', sans-serif !important;
}
a.btn-l {
  letter-spacing: 2px !important;
  font-size: 12px !important;
  /* font-weight: 500 !important; */
  line-height: 18px !important;
}

img {
  user-select: none !important;
  -moz-user-select: none !important;
  -webkit-user-drag: none !important;
  -webkit-user-select: none !important;
  -ms-user-select: none !important;
}

ul {
  padding-left: inherit !important;
  list-style: none !important;
}

.page-enter-active, .page-leave-active {
  transition: opacity .5s
}
.page-enter, .page-leave-active {
  opacity: 0
}

.bounce-enter-active {
  animation: bounce-in .8s;
}
.bounce-leave-active {
  animation: bounce-out .5s;
}
@keyframes bounce-in {
  0% { transform: scale(0) }
  50% { transform: scale(1.5) }
  100% { transform: scale(1) }
}
@keyframes bounce-out {
  0% { transform: scale(1) }
  50% { transform: scale(1.5) }
  100% { transform: scale(0) }
}
div, p {
  -webkit-hyphens: auto !important;
  -moz-hyphens: auto !important;
  -ms-hyphens: auto !important;
  hyphens: auto !important;
}